[unstable/experimental] OE2.5 Original Dream OS Image 7080HD

  • Bald ist Weihnachten ;)


    Es wäre ein schönes Geschenk :hurra:

    DM900UHD ~ DreamOS Unstable ~ GP3.3

  • the cracks



    Verständnisfrage: Sehe ich das richtig, dass sich das GP3.3 immer noch nicht einfach so im OE2.5 Experimental-Image von DMM installieren lässt? (obschon zwischenzeitlich ein neuer GP3.3 Installationswizard sowie ein neue Version von GP3.3 hier im Forum zum download bereit gestellt wurden, und nach deren Beschreibung das wohl schon für OE2.5 "angedacht" sein sollte) ?


    Thx für einen sachdienlichen Kurzbericht ...



    Gruss Pasquino

    :greensmilie:



    .... warum mit dem Schweife sich entfernen, wenn die Gute liegt schon da ....

    Edited once, last by Pasquino ().

  • mfgeg


    Na ja, thx vorweg für Deine Antwort. Also kann ich jezt meine DM7080 auf OE2.5 umstellen und dann das GP3.3 Plugin wie gewohnt über den neuesten Wizard installieren? (suche noch eine Vorsilvester-Beschäftigung ;) )


    Gruss Pasquino

    :greensmilie:



    .... warum mit dem Schweife sich entfernen, wenn die Gute liegt schon da ....

  • Pasquino


    7080 mit OE2.5 und g3wizard_2.3-r0.0_all.deb funzt super, nicht vergessen den RL zu aktualisieren.


    Cau Adas

    Edited once, last by adas ().

  • adas


    Muss ja eh neu flashen und die die Box neu einrichten. Wird beim Neuflashen der RL nicht auch gerade mitaktualisiert?


    Btw: Kann ich die unter OE2.2 gesichterten Settings dann ohne Probs zurückspielen (geht mir vor allem um die Kanalliste ..)



    Gruss Pasquino

    :greensmilie:



    .... warum mit dem Schweife sich entfernen, wenn die Gute liegt schon da ....

  • RL kannst du (wenn aktuell) mit


    Code
    update-rescue -v


    aktualisieren.


    Kanallisten geht auch zurück zuspielen, wenn du z.B. den webbouqueteditor nimmst.

  • Deine Settings kannst du einfach übernehmen, per Webbouqet problemlos sichern und installieren.


    Der RL wird nicht einfach aktualisiert, das muss du selber per Telnet anstoßen.
    Am besten nach dem du OE2.5 installiert hast

    DREAMBOX 7080HD : MERLIN 4 / GP 3.3
    DREAMBOX 7020HD : MERLIN 3 / GP 3.2 | 2x BCM4505 (DVB-S2)
    DREAMBOX 7020si :Gemini 4.6 | CF 2GB San Disk
    Synology DS 114 3TB Western Red

  • Jungs, Ihr seid cool!



    Danke für Eure Hinweise, werde mich dann dann morgen mal an Werk machen!


    Schönen Abend noch &



    Gruss Pasquino

    :greensmilie:



    .... warum mit dem Schweife sich entfernen, wenn die Gute liegt schon da ....

  • Oder du installierst das plugin:


    enigma2-plugin-systemplugins-fsblupdater


    zu finden unter Plugins(System)

  • Quote

    Original von netman
    Oder du installierst das plugin:


    enigma2-plugin-systemplugins-fsblupdater


    zu finden unter Plugins(System)



    netman


    Sorry für meine Pebkac-Frage: Dieses Plugin dient welchem Zweck? (duck und wech)


    Gruss Pasquino

    :greensmilie:



    .... warum mit dem Schweife sich entfernen, wenn die Gute liegt schon da ....

  • netman


    Thx nochmals, habe das Ding gerade gesucht & nicht gefunden ... (und begann schon an mir zu zweifeln :rolleyes: )


    Na ja, werde mal - wie gesagt - morgen ein bisschen werkeln und berichten, wie's ausgegangen ist.



    Gruss Pasquino

    :greensmilie:



    .... warum mit dem Schweife sich entfernen, wenn die Gute liegt schon da ....

  • Das dient aber nur dazu, falls es Probleme gibt?
    Besser gesagt wo gäbe es Probleme den RecoveryLoader jetzt nicht zuaktualisieren?

    Best Enigma2 Plugins:
    TV Charts Plugin, EPGRefresh, AutoTimer, VPS Plugin, SeriesPlugin

  • Quote

    Original von netman
    Oder du installierst das plugin:


    enigma2-plugin-systemplugins-fsblupdater


    zu finden unter Plugins(System)


    Quote

    Original von netman
    Der sollte auch den Rescue-Loader aktualisieren.


    FALSCH! Das aktualisiert den Bootloader. Der Rescue-Loader ist was ganz anderes!


    Den Rescue-Loader muss man nicht zwingend aktualisieren. Das OE 2.5 kann man auch mit altem Rescue-Loader flashen. Wenn du aber noch einen sehr alten Rescue-Loader drauf hast, dann kann der bei dir z.B. noch keine Sicherungen erstellen oder bringt beim Flash von OE 2.5 Images eine Warnmeldung (Flashen geht trotzdem). Da wäre ein Update sicher praktisch.


    Der Befehl zum Aktualisieren ist glaube ich nur im experimental (also OE 2.5) verfügbar. Im OE 2.2 musst du das manuell machen.

    so long
    m0rphU



    :aufsmaul: Kein Support per PN! :aufsmaul:

  • @mOrphU & mfgeg



    Werde den RL aktualiesieren, gemäss Euren Anweisungen. (sollte eigentlich kein Problem sein, da ich das neueste OE2.2 Unstable-Image mit Stand 11.12.16 auf der Box habe ...)



    Gruss Pasquino

    :greensmilie:



    .... warum mit dem Schweife sich entfernen, wenn die Gute liegt schon da ....